labextension:
  factory:
    module: dask_kubernetes
    class: KubeCluster
    args: []
    kwargs: {}
  initial:
    - name: "default"
      workers: 1
      adapt:
        minimum: 1
        maximum: 5
